HỎI ĐÁP? Xin file Facebook.ipa cho IP 3G fw 4.2.1

Thảo luận trong '[iOS] Hỏi đáp - CSKN' bắt đầu bởi nhatt36, 4/9/12. Trả lời: 15, Xem: 10888.

  1. nhatt36

    nhatt36 Thành viên

    Chào các bạn, mình có thằng bạn đang dùng IP 3G ở fw 4.2.1, không biết cu cậu vọc thế nào mà mất ứng dụng facebook mình cài cho. Thế là phải cài lại, vấn đề là không cài được với Itunes, dùng Itool thì nó bảo FB 5.0 chỉ hỗ trợ fw 5. trở lên.

    Lên mạng seach mãi mà vẫn chẳng cài được, vào Hipstore gõ tư khóa facebook thì hiện toàn app đâu đâu, tìm link thì toàn link died, các bạn giúp mình với, cho mình cái link tải fb phiên bản thấp hơn 5.0 để mình cài hộ thằng bạn mình. Cảm ơn các bạn

    Thân
     
    :
  2. vnghia1st

    vnghia1st Thành viên

    appstore.vn
     
    nhatt36 thích nội dung này.
  3. nhatt36

    nhatt36 Thành viên

    uP uP
     
  4. khiem1276

    khiem1276 Thành viên

  5. vvvvvv

    vvvvvv Thành viên

  6. nhatt36

    nhatt36 Thành viên

  7. vvvvvv

    vvvvvv Thành viên

  8. hon_h46

    hon_h46 Thành viên

    cua ban day ko dua len duoc roi
     
  9. hon_h46

    hon_h46 Thành viên

    wa yaho minh dua cho
     
  10. hon_h46

    hon_h46 Thành viên

  11. nhatt36

    nhatt36 Thành viên

  12. khiem1276

    khiem1276 Thành viên

    ban cai duoc chua, minh dung os 4.1, bb 6.15, cai fb truc tiep ren appstore thi ko dc, len màg search tai va cai file do la duoc do ban
     
    nhatt36 thích nội dung này.
  13. nhatt36

    nhatt36 Thành viên

    thank bạn nhé, mình cài vào rồi nhưng khi vào ứng dụng thì toàn bị văng ra, đành và bằng safari
     
  14. vvvvvv

    vvvvvv Thành viên

  15. doansan

    doansan Thành viên

    máy cài appsync for ios 4 chưa??

    nếu chưa hãy cài vào rồi cài lại facebook nhé
     
  16. LoveAutumn

    LoveAutumn Dự bị

    Mình thấy có bạn hỏi ứng dụng Facebook cho iOS 4.1 trên FB nên làm bài này để cho bạn nào cần thì search rồi download đỡ mất công tìm mỏi mắt [​IMG]
    Như chúng ta đã biết thì ứng dụng Facebook trên App Store đến thời điểm này chỉ hỗ trợ iOS 4.3+ nghĩa là toàn bộ iPhone 3G. 2G cũng như iPod Touch gen 2 sẽ không thể cài đặt và sử dụng.
    Yêu cầu máy đã Jailbreak (có Cydia) và có cài đặt Appsync
    Link Download (cần test & feedback thêm)
    Facebook cho iOS 4.2.1 trở xuống :
    Facebook v4.0:
    http://www.fshare.vn/file/T99CMWS4FT/
    http://www.mediafire.com/?6df39l3un2d17qy
    Facebook v3.5
    http://www.fshare.vn/file/TCZ2975YQT/
    http://share.vnn.vn/dl.php/4676009
    Facebook v3.4.4
    http://www.fshare.vn/file/TGY7RQ97QT/
    Facebook v3.4.3
    http://www.fshare.vn/file/T15ZP5CX2T
    http://share.vnn.vn/dl.php/4502417

     
    dylerb thích nội dung này.